Subject: Ticket Assigned - Centre Point review on Pricena!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 07:47:20 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Centre Point review on Pricena! 

 
 A user has submitted a new review about Centre Point 

 

 

 

 

 

 

 

 
 
 A user has submitted a new review about Centre Point 

 

 
 
 Hello Centre Point, 
 
 Kindly note that one customer has submitted a negative review for your store on Pricena. 
 The order number is 9566858356. 
 
 We advise you contact the customer to attempt to resolve the issue. 

 Customer name 
 Pricena user 

 Customer phone 
 0526309554 

 Order no. 
 9566858356 

 Review 
 WORSE ONLINE SHOPPING APP EVER! YOU ORDER ITEMS IT TAKES DAYS TO BE DELIVERED, THE WORSE IT HOW UNHELPFUL STAFF ARE, I KEPT FOLLOWING UP MY ORDER ONLY TO BE TOLD DIFFERENT STORIES, NOBODY BOTHERED TO HELP, AND EVERYTHING I HAVE TO EXPLAIN MY SITUATION TO A DIFFERENT AGENT, AND NOTHING GETS SORTED ITS LIKE THEY ARE PROGRAMMED TO TELL YOU THE SAME THING, I WOULD NOT RECOMMEND ANYONE TO BUY FROM THIS APP!! 

 

 
 This review will be posted within 3 working days. 
 
 If you have any questions, please send us at [email-masked] 

 

 

 

 

 
 Pricena © 2022UAE | Egypt | Saudi | Kuwait | Qatar | Nigeria | South Africa | India 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4283452